[PATHS]
Layouts=C:\WINIART
Fonts=C:\WINIART
Docs=C:\WINIART
Graphics=C:\WINIART
PSFonts=C:\WINIART
BMPGraphics=C:\WINIART
PCXGraphics=C:\WINIART
TIFFGraphics=C:\WINIART
GIFGraphics=C:\WINIART
PSDGraphics=C:\WINIART
PSGraphics=C:\WINIART
EPSGraphics=C:\WINIART
3rdGraphics=C:\WINIART

[STATE]
MonoMode=0
ViewMono=0
LongMenu=1
APP=1
TOOLBAR=1
RESIZE_CENTER=0
STATUS=1
PALETTES=0
FontPal=0
EffectPal=0
ShapePal=0
ColorPal=0
AUTOFIT=1
SNAP=1

[Canon  BJC-250]
UseAsMargins=0
Left=47
Top=47
Right=59
Bottom=165
Orientation=1
UseArea=1
